/*
 Default style for WP-PageNavi plugin
*/
#bloco_paginacao
{
    clear: both;
    height: 30px;
    padding: 25px 0 20px 0px;
    text-align:center;
    margin: auto;
    overflow: hidden;
}

#bloco_paginacao ul 
{
    padding: 0;
    display:block;
}

#bloco_paginacao li 
{
    display:inline;
    margin-right: 2px;
}

#bloco_paginacao li a 
{
    text-decoration: none;
    padding: 5px 8px;
    margin: 2px;
    font:bold 14px Arial, Helvetica, sans-serif; color:#017F89;
    background:url(../images/branco.jpg) repeat-x;
    font-weight: bold;
    border-radius:5px;
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
}

#bloco_paginacao li a:hover, #bloco_paginacao li a.ativo 
{
    background:url(../images/vermelho.jpg) repeat-x;
    padding: 5px 8px;
    font-weight: bold;
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    color:#FFF;
}
